/*pad*/
.sj_lm,.container,.g-fullPage{display:none;}
.i_lm_bg{ position: absolute; top: 0px; left: 0px; right: 0px; height: 5.6vh; padding: 1.85vh 0px; background-color: rgba(0, 0, 0, 1); }
@media only screen and (max-width:1680px){
	#four_flash .flashBg{ max-width:1250px; margin:0px auto;}
	.photo_qt .flexslider .slides li a{ background-size:auto 100%;}
}
@media only screen and (max-width:1600px){
	.photo_bg{ background-size:auto 100%;}
	.ny_banner .width1680 .qt_bg div.t span{ font-size:14px;}
}
@media only screen and (max-width:1480px){
	#four_flash .but_left{ margin-left:0px;}
	#four_flash .but_right{ margin-right:0px;}
	.photo_qt .flexslider, .photo_qt .flexslider .slides, .photo_qt .flexslider .slides li{ height:640px;}
	.banner_photo .width1680 div.t dd{ font-size:48px;}
	.banner_photo .width1680 div.t dl{ font-size:24px;}
	.banner_photo .width1680 div.c{ position:relative; margin-top:20px; margin-bottom:-20px;}
	.banner_photo .width1680 ul{ margin-top:50px;}
	.banner_photo .width1680 ul li a dd{ font-size:16px;}
	.banner_photo .width1680 ul li a ol img{ width:60px;}
	
	.photo_smfz .width1680 ul li dd{ font-size:24px;}
	.photo_smfz .width1680 ul li dl{ font-size:18px;}
	
	.cp_lm_bg .width1680 .tit dd,.photo_qt div.tit,.yyyl_tit dd,.znaq_bg .width1680 .tit dd,.cp_znys .tit dd{ font-size:35px;}
	.cp_lm_bg .width1680 .tit dl,.yyyl_tit dl,.znaq_bg .width1680 .tit dl,.cp_znys .tit dl{ font-size:20px; line-height:32px;}
	.cp_lm_bg .width1680 ul{ margin-top:50px;}
	.photo_qt div.tit{ margin-bottom:50px;}
	
	.photo_zn_hm .width1680 ul li{ height:540px;}
	
	.cp_t{ height: 680px; }
	.cp_t div.bg div dd{ font-size:64px; margin-bottom: 20px; }

	.banner_photo,.photo_smfz{ height:680px;}
	.banner_photo .width1680 div dd{ font-size:54px; }
	.banner_photo .width1680 div dl{ font-size: 20px; }
	.photo_bg ul.t li div.bg dd{ font-size: 40px; }
	.photo_bg ul.t li div.bg dl{ font-size: 18px; }
	.photo_bg div.f div dl{ font-size: 20px; margin-top:30px; }

	.photo_zn_yt ul li{ height:500px;}
	.photo_zn_yt{ padding:80px 0px;}
	
	.znaq_bg{ padding:50px 0px;}
	.znaq_bg .width1680 .tit{ margin-bottom:30px;}
	.znaq_bg .width1680 ul li{ height:480px;}
	.znaq_bg .width1680 ul li dd{ font-size:20px;}
	.znaq_bg .width1680 ul li dl{ font-size:15px; line-height:30px;}
	.photo_bg .tit{ top:40px;}
	.photo_bg .tit dd{ font-size:35px;}
	.photo_bg .tit dl{ font-size:20px; line-height:30px;}

	.jjfa_banner .tit dd{ font-size: 64px; }
	.jjfa_zj .tit ol{ font-size: 36px; }
	.jjfa_zj .tit dd{ font-size: 48px; }
	.jjfa_zj .tit dl{ font-size: 24px; margin-top:80px; }

	.jjfa_dt{ padding: 80px 0px; }
	.jjfa_dt .tit dd{ font-size: 48px; }
	.jjfa_dt .con{ font-size: 20px; margin-top: 150px;}
	.jjfa_dt .con div.l{ margin-top: 50px; }

	.jjfa_qwhl .tit ol{ font-size: 36px; }
	.jjfa_qwhl .tit dd{ font-size: 48px; }
	.jjfa_qwhl .tit dl{ margin-top: 80px; font-size: 24px; }
	
	.jjfa_qwhl ul li{ min-height: 100px; }
	.jjfa_qwhl ul li dl{ font-size: 25px; }
	.jjfa_qwhl ul li dd{ font-size: 20px; }
	
	.jjfa_qwwi{ padding: 80px 0px 120px; }
	.jjfa_qwwi .tit dd{ font-size: 48px; }
	.jjfa_qwwi .con ul.l li dd{ font-size: 24px; }
	.jjfa_qwwi .con ul.l li dl{ font-size: 16px; }

	.jjfa_dt_m .tit ol{ font-size: 36px; }
	.jjfa_dt_m .tit dd{ font-size: 48px; }
	.jjfa_dt_m .tit dl{ font-size: 32px; }

	.jjfa_jh .tit{ font-size: 32px; }

	.jjfa_qmsdxt .tit ol{ font-size: 32px; }
	.jjfa_qmsdxt .tit dd{ font-size: 48px; }
	.jjfa_qmsdxt .con{ margin-top: 80px; }
	
}
@media only screen and (max-width:1366px){
	.top_bg .width1680 .con a{ margin:0px 15px;}
	#four_flash .flashBg{ max-width:830px;}
	
	.photo_qt .flexslider, .photo_qt .flexslider .slides, .photo_qt .flexslider .slides li{ height:590px;}
	.cp_lm_bg .width1680 .tit dd,.photo_qt div.tit,.photo_zn_hm .width1680 .tit{ font-size:32px;}
	.cp_lm_bg .width1680 .tit dl{ font-size:18px; line-height:24px;}
	.cp_lm_bg .width1680 ul{ margin-top:40px;}
	
	.photo_qt div.tit{ margin-bottom:40px;}
	
	.banner_photo .width1680 div.t dd,.photo_smfz .width1680 .tit{ font-size:32px;}
	.banner_photo .width1680 div.t dl{ font-size:18px;}
	
	.photo_smfz .width1680 ul{ margin-top:80px;}
	.photo_smfz .width1680 ul li dd{ font-size:24px;}
	.photo_smfz .width1680 ul li dl{ font-size:16px;}
	
	.photo_zn_hm .width1680 ul li{ height:480px;}
	.photo_zn_hm .width1680 ul li ol{ margin-bottom:20px;}
	.photo_zn_hm .width1680 ul li dd{ font-size:20px;}
	
	.banner_photo,.photo_smfz{ height:740px;}
	.photo_zn_hm{ padding:60px 0px;}
	
	.photo_zn_yt ul li{ height:440px;}
	.photo_zn_yt .tit{ font-size:32px; margin-bottom:40px;}
	.photo_zn_yt ul li dd{ font-size:20px;}
	.photo_zn_yt ul li dl{ font-size:14px; line-height:25px;}
	.yyyl_tit dd{ font-size:26px;}
	.yyyl_tit dl{ font-size:16px;}
	.znaq_bg .width1680 ul li{ height:420px;}
	
	.cp_znys ul li dd{ font-size:20px; background-size:auto 100%; height:40px; line-height:40px;}
	.cp_znys ul li dl{ font-size:16px;}
	
	.banner_photo .width1680 ul li a dd{ font-size:14px;}
	
	.ny_banner, .ny_banner .width1680,.case_banner_show, .case_banner_show .width1680{ height:640px;}
	.banner_about, .banner_about .width1680{ height:760px;}
	.banner_photo, .photo_smfz{ height:740px;}
	.banner_photo .width1680{ height: auto;}
	
	.ny_banner .width1680 .qt_bg div.t span,.swhz div.l,.dzxq div.l,.shfw div.l{ display:none;}
	
	.photo_bg ul.t li div.bg dd{ font-size: 30px; }
	.photo_bg ul.t li div.bg dl{ font-size: 16px; line-height: 1.75; }
	.photo_bg div.f div dd{ font-size: 24px; }
	.photo_bg div.f div dl{ font-size: 16px; line-height: 1.75; }

	.photo_qh ul.bt li{ font-size: 22px; }
	.photo_qh ul.ms li{ font-size: 16px; }

	.dzxq div.r{ width:320px;}
	.dzxq div.r div.bg dd,.dzxq div.r div.bg dl a{ font-size:16px;}
	.dzxq div.r div.bg dl a{ height:44px; line-height:44px;}
	
	.dzxq div.c div.tit{ font-size:28px;}
	.dzxq div.c div.con strong{ font-size:18px; line-height:25px;}
	
	.about_gj div.r div.t,.about_jj div.r dl strong,.about_yw div.r dl strong{ font-size:25px;}
	.about_gj div.r ul li{ height:120px;}
	.about_hz div.r div.t{ font-size:32px;}
	.about_hz div.r ul{ margin-top:30px;}
	.about_hz div.r ul li a{ padding:20px;}
	.about_hz div.r ul li a i{ font-size:32px;}
	.about_hz div.r ul li a p{ bottom:30px;}
	.news_list div.r .tit{ font-size:32px; margin-bottom:30px;}
	.news_list div.l,.news_show div.l{ width:23%;}
	.news_list div.r ul li a div.n dd{ font-size:20px;}
	.news_list div.r ul li a div.n dl{ font-size:14px; line-height:25px;}
	
	.cp_znys_bg{ background-size:auto 100%; height:720px;}
	
	.jjfa_banner .tit{ margin:40px 0px; }
	.jjfa_banner .tit dd{ font-size: 48px; }
	.jjfa_zj .tit ol{ font-size: 28px; }
	.jjfa_zj .tit dd{ font-size: 40px; }
	.jjfa_zj .tit dl{ font-size: 20px; margin-top:60px; }

	.jjfa_dt{ padding: 60px 0px; }
	.jjfa_dt .tit dd{ font-size: 40px; }
	.jjfa_dt .con{ font-size: 16px; margin-top: 100px;}
	.jjfa_dt .con div.l{ margin-top: 50px; }

	.jjfa_qwhl .tit ol{ font-size: 30px; }
	.jjfa_qwhl .tit dd{ font-size: 40px; }
	.jjfa_qwhl .tit dl{ margin-top: 60px; font-size: 20px; }
	
	.jjfa_qwhl ul li{ padding: 1rem 4%;}
	.jjfa_qwhl ul li dl{ font-size: 25px; }
	.jjfa_qwhl ul li dd{ font-size: 20px; }
	
	.jjfa_qwwi{ padding: 60px 0px 80px; }
	.jjfa_qwwi .tit dd{ font-size: 40px; }
	.jjfa_qwwi .con ul.l li dd{ font-size: 20px; }
	.jjfa_qwwi .con ul.l li dl{ font-size: 14px; }

	.jjfa_dt_m .tit ol{ font-size: 32px; }
	.jjfa_dt_m .tit dd{ font-size: 40px; }
	.jjfa_dt_m .tit dl{ font-size: 25px; }

	.jjfa_jh .tit{ font-size: 25px; }
	
	.jjfa_qmsdxt{ padding:60px 0px;  }
	.jjfa_qmsdxt .tit ol{ font-size: 25px; }
	.jjfa_qmsdxt .tit dd{ font-size: 40px; }
	.jjfa_qmsdxt .con{ margin-top: 60px; }

	.jjfa_jh_qh .flex-control-nav li{ width: 0.5rem; height: 0.5rem; }
	
}
@media only screen and (max-width:1280px){
	.foot_bg .f div.left dd{ font-size:18px; padding-bottom:15px;}
	.foot_bg .f div.left dl{ line-height:22px;}
	
	.banner_photo,.photo_smfz{ height:640px;}
	.photo_zn_yt ul li{ height:400px;}
	.znaq_bg .width1680 ul li{ height:380px;}
	.cp_lm_bg .width1680 ul li dd{ font-size:14px; margin-top:15px;}
	.cp_lm_bg .width1680 ul li ol{ height:100px;}
	
	.cp_znys_bg{ height:640px;}
	
}
@media only screen and (max-width:1200px){
	.cp_lm_bg .width1680 ul li{ width:22%; margin-bottom:20px;}
	.news_show div.l,.case_banner_show .width1680 .bg div.t span.l{ display:none;}
	.case_list li a .con dd{ font-size:20px;}
	
}
@media only screen and (max-width:1000px){
	/*.banner_sp video{ height:100%; width:auto;}*/
}
@media only screen and (max-width:800px){
	body{overflow-x: hidden; }
	.width1680{ width:94%;}
	.section-wrap,.section-btn{ display:none;}
	.top_bg{ display: none; }
	.top_bg.sj_lm{ display:block; position: fixed !important;}
	.pc_lm .top a.t_logo img{ height: 5vh; }
	.sj_lm.selected{ background-color:#212121;}
	.sj_lm.selected .width1680 div.r a.gb{ background-image:url(../images/sj_gb.png);}
	.sj_lm ul{ position:absolute; z-index:1; display:none; background-color:#212121; top:6.7vh; width:100%; margin:0px -3%;}
	.sj_lm.selected ul{ display:block; padding:2vh 3%;}
	.sj_lm ul li{ overflow: hidden;}
	.sj_lm ul li dd{ height:10vh; position:relative; line-height:10vh; font-size:24px;}
	.sj_lm ul li dd a{ color:#ffffff;}
	.sj_lm ul li dd i{ position: absolute; right:0px; color:#ffffff; font-size:24px; top:50%; margin-top:-12px;}
	.sj_lm ul li dd i.fa-angle-down,.sj_lm ul li:hover dd i.fa-angle-up{ opacity:1;}
	.sj_lm ul li dd i.fa-angle-up,.sj_lm ul li:hover dd i.fa-angle-down{ opacity:0;}
	.sj_lm ul li .bg{ overflow:hidden; padding-left:2%; display:none;}
	.sj_lm ul li:hover .bg{ display:block;}
	.sj_lm ul li .bg dl{ float:left; width:33.3333333%; height:5vh; line-height:5vh;}
	.sj_lm ul li .bg dl a{ display:block; color:#ffffff; font-size:16px;}
		
	.top_bg.bg .width1680 a.l_b{ display:none !important;}
	.top_bg.bg .width1680 a.l_h{ display:block !important;}
	.top_bg.bg .width1680 div.r a.so{ background-image:url(../images/so2.png) !important;}
	.top_bg.bg .width1680 div.r a.gb{ background-image:url(../images/lm2.png) !important;}
	
	/*.container{ display:block;position:absolute;left:0px;top:0px; bottom:0px; right:0px;}
	.container .page{height:100vh;position:relative; overflow: hidden;}*/
	.g-fullPage{width: 100%;height:100vh;overflow: hidden; display: block;}
    .g-fullPage div.sj_bg{width: 100%;height:100vh;transition: 0.5s ease-in; overflow: hidden; position: relative;}
    .g-fullPage div.sj_bg:nth-child(1){}
    .g-fullPage div.sj_bg:nth-child(2){}
    .g-fullPage div.sj_bg:nth-child(3){}
    .g-fullPage div.sj_bg:nth-child(4){}
    .g-fullPage div.sj_bg:nth-child(5){}
    .g-fullPage div.sj_bg:nth-child(6){}
	/*page0*/
	.banner_sp .width1680{ height:100vh; position: relative; z-index: 9;}
	.banner_sp video{ height:100%; width:auto; margin-left: -10%; display: none;}
	.banner_sp video::-webkit-media-controls{ display: none !important; }
	.banner_sp i.i_bg{ opacity: 1; }
	.banner_con{ width:94%; bottom: 30vh;}
	.banner_con dd{ font-size:24px;}
	.banner_con ol{ font-size:14px; margin:15px 0px;}
	.banner_con dl a{ width:auto; margin-bottom:10px; padding:0px 20px; height:32px; line-height:32px; font-size:16px;}
	
	/*page1*/
	.i_qwzn .i_qwzn_con .tab div.i i{ background-size:100% auto; display: none;}
	.i_qwzn .i_qwzn_con .tab div.i span{ position: absolute;  background-size: 110% auto; background-repeat: no-repeat; left: 0px; right: 0px; bottom: 0px; top: 0px; z-index: 2; display: block;}
	.i_qwzn .i_qwzn_con .tab div.i span.sj{ background-size: auto 100%; background-position: 50%; }
	.i_qwzn .i_qwzn_con ul, .i_qwzn .i_qwzn_con ul li{ height:64px;}
	.i_qwzn .i_qwzn_con ul{ bottom: 20vh;background: none;}
	.i_qwzn .i_qwzn_con ul li{  }
	.i_qwzn .i_qwzn_con ul li.on{background: none; opacity: 0.5;}
	.i_qwzn .i_qwzn_con ul li i{ height:22px; top:10px;}
	.i_qwzn .i_qwzn_con ul li ol{ font-size:14px; margin-top:38px;}
	.i_qwzn .tit{ bottom: auto; top: 30vh; opacity:1;}
	.i_qwzn .tit dd{ font-size: 30px; }
	.i_qwzn .tit dl{ font-size: 16px; }
	
	/*page2*/
	.i_ythsj{ opacity:1; top:15vh; text-align:center; padding-bottom:0px; border-bottom:0px;}
	.i_ythsj dd{ font-size:24px;}
	.i_ythsj dl{ font-size:14px;}
	.i_ythsj_bg .bg .width1680{ left:3%; bottom: 50vh;}
	.i_ythsj_bg .bg .width1680 .con{ bottom:3vh; text-align:center;}
	.i_ythsj_bg .bg .width1680 .con dd{ font-size:24px;}
	.i_ythsj_bg .bg .width1680 .con dl{ font-size:13px; line-height:25px;}
	.i_ythsj_nav{ margin-top:0px; bottom: 34vh; height:17vh;left:3%;}
	.i_ythsj_nav ul li{ height:8vh; width:31%; margin:0px 1.111% 7px;}
	.i_ythsj_nav ul li i{ background-size:auto 100%;}
	.i_ythsj_nav ul li dd{display:flex;align-items:center; }
	.i_ythsj_nav ul li dd span{ font-size:12px; display:block; left:0px; bottom:auto; width:100%; text-align:center;}
	
	/*page3*/
	.i_sjal{ opacity:1; margin-top:15vh;}
	.i_tit dd{ font-size:24px;}
	.i_tit dl{ font-size:16px;}
	.i_sjal_bg{ height:85vh; padding-top: 15vh;}
	.i_sjal_bg .width1115{ width:389px;}
	.i_sjal_bg .width1115, .flexslider,.slides,.slides li{ max-height:45vh;}
	.slides li i{ background-size:auto 100%; height:29.5vh;}
	.slides li a .con{ height:15vh; padding:0px 5px; text-align:center;}
	.slides li a .con dd{ font-size:20px; margin-top:5%;}
	.slides li a .con dl{ font-size:12px; margin-top:16px;}
	.flex-direction-nav li a{ height:32px; line-height:32px; width:32px; font-size:20px;}
	.i_sjal_nav{ opacity:1; height:6vh; padding-top:20vh; position: absolute; top: 0px; background-color: rgba(0, 0, 0, 1);}
	.i_sjal_nav i{ margin:0px 35px; padding-top:40px;}
	.flex-direction-nav li a{ top:36%;}
	
	/*page4*/
	.i_cjty{opacity:1;margin-top:0px;padding-top:5vh;height:70vh;}
	.i_cjty .con{ padding-top:8vh;}
	.i_cjty .con .c{ height:50vh;}
	
	/*page5*/
	.i_news_bg{ opacity:1; height:52vh; padding-top:10vh;}
	.i_news_bg .i_tit{ margin-bottom:2vh;}
	.i_news_bg .more a{ height:32px; line-height:32px;}
	#four_flash,#four_flash .flashBg,#four_flash .flashBg,#four_flash .flashBg ul.mobile li{ height:31vh;}
	#four_flash .flashBg{ max-width:300px;}
	#four_flash .flashBg ul.mobile li{ background:none;}
	#four_flash .flashBg ul.mobile li a{ width:300px; background-color:#ffffff;}
	#four_flash .flashBg ul.mobile li a div.t{ height:20vh;}
	#four_flash .flashBg ul.mobile li a div.f{ padding:1.9vh 12px; background-position:12px 15vh;}
	#four_flash .flashBg ul.mobile li a div.f dd{ font-size:16px;}
	#four_flash .but_left, #four_flash .but_right{ top:80px;}
	
	/*page6*/
	.foot_bg{ padding-top:0px; opacity:1; height:38vh;}
	.foot_bg .f div.left{ width:100%; margin-bottom:2vh;}
	.foot_bg .f div.left dd{ font-size:20px; padding-bottom:10px; text-align:center;}
	.foot_bg .f div.left dd i{ left:50%; margin-left:-20px;}
	.foot_bg .f div.left dl{ text-align:center; font-size:12px;}
	.foot_bg .f ul.con{ display:none;}
	.foot_bg .f div.right{ float:none; margin:0px auto;}
	.foot_bg .f div.left dl{ margin-top:1vh; line-height:14px;}
	.foot_bg .f div.right div ol{ height:48px; text-align:center; margin-bottom:5px;}
	.foot_bg .f div.right div dd{ font-size:12px;}
	
	.ny_foot_bg{ height:auto; padding:25px 0px;}
	.ny_foot_bg .t{ margin-bottom:20px; height:auto; padding-bottom:20px;}
	.ny_foot_bg .t a.t_logo img{ height:48px;}

	.p_top .width1680 div.r dl.c:hover div.bg{ opacity:0; height:0px;}
	.p_top .width1680 div.r dl.c.on div.bg{opacity:1; height:60px; transition:all .5s ease;}

	.top_ny, .top_ny .width1680, .top_ny .width1680 a.t_logo, .top_ny .width1680 div.r, .top_ny .width1680 div.r a{ height:40px;}
	.top_ny{ padding:10px 0px;}
	.top_ny.now, .top_bg.so{box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.14);}
	.pc_lm ul{ height:85vh; padding-top:15vh; background-color:#ffffff;}
	.pc_lm ul li{ height:auto; width:100%; padding-top:0px; margin-bottom:3vh;}
	.pc_lm ul li div.c{ padding-top:0px; text-align:left;}
	.pc_lm ul li div.c i.x{ display:none;}
	.pc_lm ul li div.c p{ font-size:24px; position:absolute; left:5%;}
	.pc_lm ul li div.c ol{ display:none;}
	.pc_lm ul li div.c dd{ line-height:32px;}
	.pc_lm ul li div.c dd a{ padding-left:40px; font-size:16px; font-weight:bold;}
	.pc_lm ul li div.c dl{ float:left; width:30%; padding-left:3.33333%;}
	.pc_lm ul li:hover div.c dd a{ color:#333333;}
	.pc_lm ul li div.c dl.sj{ display:block;}
	.pc_lm ul li div.c dl a:hover{ color:#999999;}
	
	.ny_banner, .ny_banner .width1680{ height:360px;}
	.ny_banner .width1680 .bg dd{ font-size:24px;}
	.ny_banner .width1680 .bg dl{ font-size:16px; margin-top:10px;}
	.case_nav{ padding:30px 0px;}
	.case_nav a{ padding:35px 15px 6px;}
	.case_nav a i{ background-size:auto 200%; height:20px;}
	.case_nav a.on i, .case_nav a:hover i{background-position:center -20px}
	.case_nav a span{ font-size:14px;}
	.case_sx,.case_sx div{ height:32px;}
	.case_sx{ padding-bottom:15px;}
	.case_sx div dd{ font-size:14px; height:30px; line-height:30px;}
	.case_sx div dl a{ padding:0px 10px; font-size:16px; line-height:30px;}
	.case_list{ margin:30px 0px; width:100%;}
	.case_list li{ width:100%; margin-right:0px; height:240px;}
	.case_list li a .con dd{ font-size:20px;}
	.case_list li a .con dl{ margin-top:8px;}
	
	.fenye{ margin-bottom:30px;}
	
	.case_banner_show, .case_banner_show .width1680{ height:420px;}
	.case_banner_show .width1680 .bg,.ny_banner .width1680 .qt_bg{ bottom:20px;}
	.case_banner_show .width1680 .bg div.t div.c{ font-size:24px; text-align:center;}
	.case_banner_show .width1680 .bg div.t span.r{bottom:auto;top:0px;margin-top:-60px; width:180px; display:none;}
	.case_banner_show .width1680 .bg div.t span.r a{ width:28px; line-height:20px; background-size:auto 100%; padding-left:50px;}
	.case_banner_show .width1680 .bg div.f,.ny_banner .width1680 .qt_bg div.f{ line-height:25px; padding-top:15px; overflow:hidden;}
	.case_banner_show .width1680 .bg div.f span{ margin-right:0px; display:block; width:50%; float:left;}
	.case_show_con dd{ margin:30px 0px; font-size:20px;}
	.case_show_con dl{ line-height:32px;}
	
	.case_show_con, .case_show_fy{ margin-bottom:30px;}
	.case_show_fy{ height:50px;}
	.case_show_fy dl{ line-height:50px;}
	.case_show_fy a.fh{ width:48px; height:48px; line-height:48px; background:none; padding:0px; font-size:14px;}
	
	.case_show_qt{ margin-bottom:30px;}
	.case_show_qt .t span{ font-size:20px;}
	.case_show_qt .t a{ font-size:14px;}
	.case_show_qt ul{ width:100%;}
	.case_show_qt ul li{ width:100%; margin-right:0px; height:240px;}
	.case_show_qt ul li a .con dd{ font-size:20px;}
	.case_show_qt ul li a .con dl{ margin-top:8px;}
	
	.vr_con,.video_list{ padding:100px 0px 30px;}
	.vr_con div.c{ height:100vh;}
	.video_list ul li{ width:100%; margin:0px 0px 20px; height: auto;}
	.video_list ul li a dd{ font-size:20px;}
	.video_list ul li a dl{ font-size:16px;}
	
	.ny_banner .width1680 .qt_bg div.t{ padding-bottom:20px; text-align:center;}
	.ny_banner .width1680 .qt_bg div.t dl{ font-size:24px;}
	.ny_banner .width1680 .qt_bg div.f{ font-size:16px; text-align:center;}
	
	.smart_banner img.tb{ top: 10px; width: 50%; margin-left: -25%; }
	#i1 .smart_banner dl{ font-size: 16px; line-height: 25px; bottom: 8%; }
	.smart_dt div.tit{ top: 48px; }
	.smart_dt div.tit dd{ font-size: 20px; margin-bottom: 15px; width: 90%; padding: 0px 5%;}
	.smart_dt div.tit dl{ font-size: 12px; line-height: 20px; margin-top: 10px; display: none;}
	.smart_qh .tit dd{ font-size: 16px; }
	.smart_t{ padding-top: 10vh; }
	.smart_t img.tb{ top: 10vh;}
	
	.smart_qh .tit dl{ font-size: 14px; margin-top: 10px; }
	.smart_qh .nav{ font-size: 18px; }
	.smart_qh .nav i{ margin: 0px 10px; }
	.smart_lm,.smart_wifi,.smart_qh{ margin-bottom: 60px; }
	.smart_qh{ padding-bottom: 80px; }
	.smart_sp .tit dd,.smart_wifi ul li dd{ font-size: 25px; }
	.smart_sp .tit dl{ font-size: 14px; line-height: 25px; margin-top: 15px; }
	.smart_wifi .tit{ margin-bottom: 30px; }
	.smart_wifi .tit dd{ font-size: 32px; }
	.smart_wifi .tit dl{ font-size: 16px; margin-top: 15px; }
	.smart_wifi ul li ol{ margin-bottom: 30px;  height: auto;}
	.smart_wifi ul li dl{ font-size: 16px; line-height: 32px; }
	.smart_qh .tit{ margin-bottom: 10px; }
	.whhl_st div.l{ margin-bottom: 30px; }
	.whhl_st div.l,.whhl_st ul.r{ width: 100%; }
	.whhl_sj li{ margin-bottom: 15px; }
	.whhl_sj li dd{ font-size: 32px; }
	.whhl_sj { margin-bottom: 40px; }
	.whhl_sj li{ width: 50%; }
	.whhl_jj{ margin-top: 40px; }
	.whhl_bg{ min-height: 100vh; }
	.whhl_st ul.r li{ width: 50%; height: 100px; }

	.whhl_jj dd,.whhl_st div.l{ font-size: 25px; }
	.whhl_jj dl{ margin-top: 15px; }

	.swhz{ padding:30px 0px;}
	.swhz div.r .tit{ font-size:24px;}
	.swhz div.r ul{ margin-top:20px;}
	.swhz div.r ul li{ margin-bottom:20px;}
	.swhz div.r ul li.t{ margin-bottom:0px;}
	.swhz div.r ul li.t div{ width:100%; margin-bottom:20px;}
	.swhz div.r ul li.t div dl.x input,.swhz div.r ul li.n dl.x input{ font-size:14px; height:36px; line-height:36px; padding:0px 2%;}
	.swhz div.r ul li.x textarea{ font-size:14px; height:240px;}
	.swhz div.r ul li.b button{ margin:0px 25%; font-size:14px; height:36px; line-height:36px; width:50%;}
	
	.dzxq{ padding:40px 0px 90px;}
	.dzxq div.c div.tit{ font-size:24px;}
	.dzxq div.c div.con strong{ font-size:17px;}
	.dzxq div.r{ position:relative; top:30px; width:100%;}
	.dzxq div.r div.bg{ padding:25px;}
	.dzxq div.r div.bg dd{ font-size:20px;}
	.dzxq div.r div.bg dl{ bottom:25px;}
	.dzxq div.r div.bg dl a{ height:54px; line-height:54px;}
	
	.shfw{ padding:30px 0px;}
	.shfw div.r dd.t{ font-size:24px; margin-bottom:20px;}
	.shfw div.r dd.c{ margin-top:20px;}
	
	.about_jj,.about_hz{ padding:40px 0px;}
	.about_jj div.l,.about_yw div.l,.about_gj div.l,.about_hz div.l{ display:none;}
	.about_jj div.r,.about_yw div.r,.about_gj div.r,.about_hz div.r{ width:100%;}
	.about_jj div.r ol{ margin-top:30px;}
	.about_yw{ padding-top:60px;}
	.about_yw_bg .width1115, .about_yw_bg, .about_yw_bg .slides, .about_yw_bg .slides li{ height:auto !important;}
	.about_yw_bg .flex-direction-nav li a{ height:48px; margin-top:-24px; top:50%;}
	.about_gj{ padding:60px 0px;}
	.about_gj div.r div.t{ font-size:20px;}
	.about_gj div.r div.t p i{ display:block; margin-left:0px; margin-top:10px;}
	.about_gj div.r ul{ margin-top:25px;}
	.about_gj div.r ul li{ width:50%; height:90px;}
	
	.about_hz div.r div.t{ font-size:24px;}
	.about_hz div.r ul{ width:100%; margin-top:10px;}
	.about_hz div.r ul li{ width:100%; margin-right:0px; margin-top:20px;}
	
	.news_list{ padding:40px 0px 20px;}
	.news_list div.l, .news_show div.l{ width:100%;}
	.news_list div.l a{ float:left; width:45%; padding-left:4%;}
	.news_list div.r{ width:100%; margin-top:20px;}
	.news_list div.r .tit{ font-size:25px; padding-bottom:15px; margin-bottom:20px;}
	.news_list div.r ul li a div.i{ position:relative; width:100%; height:auto;}
	.news_list div.r ul li a div.n{ height:auto; padding-left:0px; width:100%; padding-bottom:20px; background:none; border-top:0px;}
	
	.news_show{ padding:100px 0px 40px;}
	.news_show div.r dd{ font-size:25px; margin-bottom:20px;}
	
	.top_bg .so_bg{ top:60px; padding:20px 0px;}
	.top_bg .so_bg form{ width:65%; height:40px;}
	.top_bg .so_bg form .s_btn, .top_bg .so_bg form .s_txt,.so_banner form .s_btn, .so_banner form .s_txt{ line-height:40px;}
	.top_bg .so_bg form .s_txt,.so_banner form .s_txt{ width:85%;}
	
	.so_banner{ display:block; padding-top:30px; height:210px;}
	.so_banner form{ padding:0px 20px; height:40px; width:70%;}
	
	.cp_x{ height: 121px; }
	.p_top{height:60px; top: 60px;}
	.p_top .width1680 div.r dl.c:hover div.bg,.p_top .width1680, .p_top .width1680 div{ height:auto;}
	.p_top .width1680 div.l{ line-height:60px;}
	.p_top .width1680 div.r dl{ margin-left:20px; line-height:60px; height:57px;}
	.p_top .width1680 div.r dl.l{ line-height:60px;}
	.p_top .width1680 div.r dl.c{ width:50px; line-height:20px; padding-top:10px; height:47px;}
	.p_top .width1680 div.r dl.r a{ width:25px; line-height:14px; height:28px; padding:10px 11.5px; border-radius:50%;margin-top:7px; font-size:12px;}
	.p_top .width1680 div.r dl.c div.bg{ top:60px; padding:20px 0px;}
	.p_top .width1680 div.r dl.c div.bg .width1680{ line-height:32px;}
	.p_top .width1680 div.r dl.c div.bg .width1680 a{ margin:0px; display:block; float:left; width:25%; text-align:center;}
	.cp_lm{ display:none;}
	
	.banner_photo, .photo_smfz{ height:480px;}
	.banner_photo .width1680{ height:auto; margin-top: -180px;}
	.banner_photo .width1680 div.t dd, .photo_smfz .width1680 .tit{ font-size:24px;}
	.banner_photo .width1680 div.t dl{ font-size:14px;}
	.banner_photo .width1680 ul{ margin-top:10px;}
	.banner_photo .width1680 ul li{ margin-top:20px; width:15.2%;}
	.banner_photo .width1680 ul li a ol{ margin-bottom:10px;}
	.banner_photo .width1680 ul li a ol img{ width:48px;}
	.banner_photo .width1680 ul li a dd{ font-size:12px; height:32px; margin: 0px auto;}
	.banner_photo .width1680 ul.hjzk li.l2 a dd{ width: 80%; }
	.banner_photo .width1680 ul.szk li.l2 a dd,.banner_photo .width1680 ul.szk li.l4 a dd{ width: 80%; }
	.banner_photo .width1680 ul.yyyl li{ width: 16%; }
	
	.photo_bg .tit{ top:10px;}
	.photo_bg .tit dd{ font-size:24px;}
	.photo_bg .tit dl{ font-size:14px; line-height:25px; margin-top:0px;}
	.zmzk1 .tit dl,.hjzk1 .tit dl{ display: none; }

	.cp_lm_bg{ padding-top:40px;}
	.cp_lm_bg .width1680 .tit dd, .photo_qt div.tit, .photo_zn_hm .width1680 .tit{ font-size:25px;}
	.cp_lm_bg .width1680 .tit dl{ margin-top:10px; font-size:16px;}
	.cp_lm_bg .width1680 ul{ margin-top:20px;}
	.cp_lm_bg .width1680 ul li{ width:30%; margin:0px 1% 20px;}
	.cp_lm_bg .width1680 ul li ol{ height:60px;}
	.cp_lm_bg .width1680 ul li ol img{ height:35px;}
	.cp_lm_bg .width1680 ul li dd{ height:38px;}
	
	.photo_qt{ padding:0px 0px 40px;}
	.photo_qt div.tit{ margin-bottom:25px;}
	.photo_qt .flexslider{ width:100%;}
	.photo_qt .flexslider, .photo_qt .flexslider .slides, .photo_qt .flexslider .slides li{ height:210px;}
	.photo_qt .flexslider .slides li a{ left:0px; right:0px; display:flex;align-items:center;}
	.photo_qt .flexslider .slides li a .bg{ left:10px; right:10px; bottom:auto; text-align:center;}
	.photo_qt .flexslider .slides li a .bg dd{ font-size:20px;}
	.photo_qt .flexslider .slides li a .bg dl{ font-size:14px;}
	.photo_qt .flex-direction-nav li a{ top:50%; margin-top:-16px;}
	.photo_qt .flex-direction-nav li a.flex-prev{ left:10px;}
	.photo_qt .flex-direction-nav li a.flex-next{ right:10px;}
	
	.banner_photo .width1680 div.c{ font-size:12px; width:120px; margin-left:-60px; height:32px; line-height:32px; margin-bottom:-10px;}
	.photo_bg .tit ol{ font-size:12px; margin-bottom:10px;}
	.cp_lm_bg .width1680 .tit dd, .photo_qt div.tit, .yyyl_tit dd, .znaq_bg .width1680 .tit dd, .cp_znys .tit dd{ font-size:25px;}
	.cp_lm_bg .width1680 .tit dl, .znaq_bg .width1680 .tit dl, .cp_znys .tit dl{ font-size:16px; margin-top:10px; line-height:25px;}
	.yyyl_tit dl{ font-size:14px; margin-top:10px; line-height:20px; display: none;}
	.cp_znys{ padding:30px 0px;}
	.cp_znys .tit{ margin-bottom:25px;}
	.cp_znys ul li dd{ font-size:14px; height:32px; line-height:32px;}
	.cp_znys ul li dl{ font-size:14px; margin-top:10px; display: none;}
	.cp_znys_bg{ height:320px;}
	.znaq_bg{ padding:40px 0px 20px;}
	.znaq_bg .width1680 ul,.znaq_bg .width1680 ul li{ width:100%;}
	.znaq_bg .width1680 ul li{ margin-right:0px; height:auto; margin-bottom:20px;}
	.znaq_bg .width1680 ul li dl{ font-size:14px; line-height:20px;}
	
	.photo_zn_yt,.photo_zn_hm{ padding:40px 0px;}
	.photo_zn_yt .tit,.photo_zn_hm .width1680 .tit{ font-size:25px; margin-bottom:10px;}
	.photo_zn_yt ul,.photo_zn_yt ul li,.photo_zn_hm .width1680 ul,.photo_zn_hm .width1680 ul li{ width:100%;}
	.photo_zn_yt ul li,.photo_zn_hm .width1680 ul li{ margin-right:0px; height:auto; margin-top:20px;}
	.photo_zn_hm .width1680 ul li dl{ font-size:14px; line-height:25px;}
	
	.photo_smfz .width1680 ul{ margin-top:30px;}
	.photo_smfz .width1680 ul li ol{ margin-bottom:10px;}
	.photo_smfz .width1680 ul li ol img{ height:50px;}
	.photo_smfz .width1680 ul li dd{ font-size:18px;}
	.photo_smfz .width1680 ul li dl{ font-size:14px; padding:0px 8px; margin-top:8px;}
	
	.smart_lm{ height:auto;}
	.smart_bg #i1,.smart_bg #i2,.smart_bg #i3,.smart_bg #i4,.smart_bg #i5,.smart_bg #i6,.smart_bg #i7{padding-top:0vh; margin-top:0vh;}
	#i1 .smart_banner img.bg{ opacity:1;}
	#i1 .smart_banner img.tb{ opacity:1; top:50px;margin-left: -103.5px;}
	#i1 .smart_banner dl{ opacity:1;}
	#i2 .smart_dt img.bg,#i3 .smart_qh .tab{ opacity:1;}
	#i2 .smart_dt div.tit,#i3 .smart_qh .tit,#i4 .smart_sp .tit,#i6 .smart_wifi .tit{ opacity:1; margin-top:0px;}
	#i5 .smart_lm ul{ opacity:1; margin-left:0%;}

	.smart_lm ul li{ background-size: auto 100% !important; height: 100px; background-position:50% center !important;}
	.smart_lm ul li:hover{ background-image:url(../images/sj_lm_bj.png) !important;}
	.smart_lm ul li dd{ font-size: 20px; margin-top: 18px; }
	.smart_lm ul li dl{ margin-top: 10px; font-size: 16px;}
	.video_list .more{ font-size: 16px; }

	.smart_banner img.bg{ max-width: 120%; margin-left: -10%; }
	.smart_dt img.bg{ max-width: 150%; margin-left: -25%; }
	.smart_wifi ul{ width: 100%; }
	.smart_wifi ul li{ height: auto; margin-bottom: 50px; width: 100%; margin-right: 0px; }
	i#a{ margin-top: -60px; }
	
	.jjfa_bg{ padding:100px 0px 30px; }
	.jjfa_banner .tit{ margin:0px 0px 40px; }
	.jjfa_banner .tit dd{ font-size: 24px; line-height: 1.5; }
	
	.jjfa_zj .tit ol{ font-size: 16px; }
	.jjfa_zj .tit dd{ font-size: 24px; }
	.jjfa_zj .tit dl{ font-size: 16px; }
	
	.jjfa_dt{ padding: 60px 0px 10px; }
	.jjfa_dt .tit dd{ font-size:24px;  }
	.jjfa_dt .con{ margin-top: 50px; }
	.jjfa_dt .con div.l{ margin-top: 0px; width: 100%; }
	.jjfa_dt .con div.r{ width: 100%; margin-top: 20px; }
	
	.jjfa_qwhl{ padding-bottom: 40px; }
	.jjfa_qwhl .tit{ margin:0px 0px 30px; }
	.jjfa_qwhl .tit ol{ font-size: 16px; }
	.jjfa_qwhl .tit dd{ font-size: 24px; }
	.jjfa_qwhl .tit dl{ font-size: 16px; }

	.jjfa_qwhl ul{ margin-top: 40px; }
	.jjfa_qwhl ul li{ min-height: 120px; }
	.jjfa_qwhl ul li dl{ font-size: 20px; height: 80px;}
	.jjfa_qwhl ul li dd{ font-size: 14px; }

	.jjfa_qwwi .tit dd{ font-size: 24px; }
	.jjfa_qwwi .con{ margin-top: 30px; }
	.jjfa_qwwi .con ul.l,.jjfa_qwwi .con ul.r{ width: 100%; }
	.jjfa_qwwi .con ul.l li{ margin-top: 20px; margin-bottom: 0px; }

	.jjfa_dt_m{ padding: 0px 0px 60px; }
	.jjfa_dt_m .tit ol{ font-size: 16px; }
	.jjfa_dt_m .tit dd{ font-size: 24px; }
	.jjfa_dt_m .tit dl{ margin-top:50px; }

	.jjfa_jh{ padding-top:0px; max-width: 389px; overflow: hidden;}
	.jjfa_jh_f_qh{ margin-bottom: 0px; }

	.jjfa_qmsdxt .tit ol{ font-size: 16px; }
	.jjfa_qmsdxt .tit dd{ font-size: 24px; }

	.jjfa_jh_qh .flex-control-nav li{ margin:0px 5px; }
	
	.cp_t{ height: 320px; }
	.cp_t div.bg div dd{ font-size: 32px; margin-bottom: 10px;}
	.cp_t div.bg div dl{ font-size: 24px; letter-spacing:10px; }

	.banner_photo .width1680 div ol{ font-size: 14px; }
	.banner_photo .width1680 div dd{ font-size: 24px; }
	.banner_photo .width1680 div dl{ font-size: 16px; }

	.photo_qh ul.bt{ margin-top: 50px; }
	.photo_qh ul.bt li{ font-size: 14px; height: 56px; padding-bottom: 0px; }
	.photo_qh ul.ms{ padding-top:20px; }
	
	.photo_bg ul.t{ margin-bottom: 20px; }
	.photo_bg ul.t li{ width: 96%; margin:0px 2% 16px; }
	.photo_bg ul.t li div.bg dd{ font-size: 24px; }
	.photo_bg ul.t li div.bg dl{ font-size: 14px; }
	.photo_bg div.lm_f div,.photo_bg div.f div{ width: 96%; margin:0px 2% 30px;}

}
